{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>form_matkul</title>
{% endblock meta %}

{% block content %}
    <body>
        <table class="table">
            <thead>
              <tr>
                <th scope="col">Nomor</th>
                <th scope="col">Mata kuliah</th>
                <th scope="col">Dosen</th>
                <th scope="col">SKS</th>
                <th scope="col">Detail</th>
                <th scope="col">Hapus</th>
              </tr>
            </thead>
            <tbody>
            {% if persons %}
                {% for person in persons %}
                    <tr>
                        <th scope="row">{{forloop.counter}}</th>
                        <td>{{ person.mata_kuliah }}</td>
                        <td>{{ person.dosen }}</td>
                        <td>{{ person.jumlah_sks}}</td>
                        <td><a class="btn btn-primary" href="{% url 'main:detail' person.id %}" title="">Detail</a></td>
                        <td><a class="btn btn-danger" href="{% url 'main:delete' person.id %}" title="">Delete</a></td>
                    </tr>
                {% endfor %}
            {% endif %}
            </tbody>
          </table>
          <a class="btn btn-primary" href="/matkul">Input</a>
    </body>
{% endblock content %}